I've been trying to install YouMail and I get an error to the effect of "cannot locate file for blah blah package".

Any help?